package de.ugoe.cs.autoquest.plugin.usability2.rules.operator.visitors;

import de.ugoe.cs.autoquest.plugin.usability2.rules.operator.IFilter;

public class Contains extends AbstractBFSContinuableVisitor {

    public Contains(IFilter marked) {
        super(marked);
    }

}
